求助

蓝胡子の贞德 蓝胡子の贞德 楼主 2017-06-15 15:34:23 323
为什么我这个不能安装啊。。。。
敬请期待
もしもし
我的也安装不了
Lucille
#3 Lucille
我的也是这样,求助( ๑ŏ ﹏ ŏ๑ )
  • 妃颜

    可能是因为系统没达到要求,要求andriod5.0或者更高

发表回复

已被关闭回复帖子入口

该帖子已被关闭回复

相关主题

App 内打开
  • 一天一款全球精品游戏推荐,活跃的玩家交流社区

  • 只收录官方包,不联运,支持安卓正版游戏购买

  • 倡导真实评分评价,排行榜单来自玩家真实反馈

TapTap
发现好游戏